
/* color picker settings */	
#style-picker{
	position: fixed;
	left: -5px;
	top: 20%;	
	width: 250px;
	min-height: 300px;
	background: white;
	border: 1px solid #ddd;
	padding: 10px 10px 10px 15px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	z-index: 50;
	color: #333 !important;
}	
	#style-picker select{
		width: 130px;
		margin: 0 0 5px;
		height: 20px;
	}
	#style-picker .type{
		float: left;
	}
	#style-picker .cb{
		clear: both;
	}
	#style-picker .colorpicker{
		height: 15px;
		width: 15px;
		border: 1px solid #ddd;
		text-indent: -999999px;
		cursor: pointer;
	}	
	#style-picker #toggler{
		height: 50px;
		width: 50px;
		border: 1px solid #ddd;
		border-left: 0;
		position: absolute;
		right: -50px;
		top: 115px;
		
		-webkit-border-radius: 3px;
		border-radius: 3px;
		cursor: pointer;
	}
	#style-picker .open{
		background: white url("../images/arrowopen.png") no-repeat center center;
	}
	#style-picker .closed{
		background: white url("../images/arrowclose.png") no-repeat center center;
	}
	#style-picker #body{
		
	}
		#style-picker #body div{
			
		}
		#style-picker #body p{
			margin: 0 0 3px 0;
			font-weight: bold;
		}
		#style-picker #body .bg-options,
		#style-picker #body .bg-color{
			margin: 0 0 10px;
		}
			#style-picker #body .bg-options .bgimg,
			#style-picker #body .footerbg{
				height: 25px;
				width: 25px;
				background-repeat: repeat;
				margin: 0 3px 3px 0;
				display: inline-block;
				cursor: pointer;
			}